__gnu_pbds::detail::pat_trie_base::_Metadata< null_type, _Alloc > Struct Template Reference

## Public Types

typedef _Alloc | allocator_type
typedef null_type | metadata_type

## Detailed Description

### template<typename _Alloc>
struct __gnu_pbds::detail::pat_trie_base::_Metadata< null_type, _Alloc >

Specialization for null metadata.

Definition at line 83 of file pat_trie_base.hpp.

The documentation for this struct was generated from the following file:

- pat_trie_base.hpp